[Rainmeter]
ppVersion=1.0
; refreshed ~ 1m:30s
Update=90000

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
ImagePath=C:\Documents and Settings\All Users\Документы\Мои рисунки\Образцы рисунков
Define Subfolders (1 = Yes, 0 = NO)
subF=1
fFilter=*.jpg;*.jpeg;*.png;*.bmp
MonitorResolution=-ratio -rtype lanczos -resize 1280 0

fontColor.Text=255, 255, 255, 160
bar.color=255, 255, 255, 50
graph.line1=255, 255, 255, 75
graph.line2=255, 255, 255, 37
border.color=255, 255, 255, 75

FontName=Tahoma
FontHeight=8
FontHeight1=10
AntiAlias=1

;[dock]
Meter=IMAGE
X=8
Y=15
W=238
H=175
ImageName=bg.png

[NactiObrazky]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#ImagePath#
FileFilter=#fFilter#
Subfolders=#subF#

[NactiObrazky1]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#ImagePath#
FileFilter=#fFilter#
Subfolders=#subF#

[NactiObrazky2]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#ImagePath#
FileFilter=#fFilter#
Subfolders=#subF#

[Obrazek]
MeasureName=NactiObrazky
Meter=IMAGE
X=10
Y=14
W=136
H=85

[Obrazek1]
MeasureName=NactiObrazky1
Meter=IMAGE
X=330
Y=14
W=136
H=85

[wall]
Meter=IMAGE
X=6
Y=10
W=145
H=93
ImageName=0.png
;LeftMouseDownAction=!execute ["C:\"]

[wall1]
Meter=IMAGE
X=327
Y=10
W=145
H=93
ImageName=0.png

[Obrazek2]
MeasureName=NactiObrazky2
Meter=IMAGE
X=170
Y=35
W=136
H=85

[wall2]
Meter=IMAGE
X=167
Y=31
W=145
H=93
ImageName=0.png

[mButt]
Meter=String
X=240
Y=10
FontColor=255,255,255,250
StringAlign=Center
Fontsize=12
FontFace=Libeled Lady
StringStyle=normal
Text="Photos Slideshow"
AntiAlias=1
LeftMouseDownAction=!Execute [!RainmeterShowMeter mButt2][!RainmeterRedraw]
LeftMouseupAction=!Execute [!RainmeterHideMeter mButt2][!RainmeterRedraw][!RainmeterRefresh]

[mButt_1]
Meter=String
X=240
Y=10
FontColor=255,255,255,100
StringAlign=Center
Fontsize=12
FontFace=Libeled Lady
StringStyle=normal
Text="Photos Slideshow"
AntiAlias=1
LeftMouseDownAction=!Execute ["#dir#\util\fileExec.exe" "nconvert.exe -v #MonitorResolution# -out bmp -o %%%USERPROFILE%\AppData\Local\VirtualStore\Windows\HUD_Vision_wallpaper.bmp%%  %%[NactiObrazky]%%" "%%#dir#\util\chWallpaper.exe%% %%%USERPROFILE%\AppData\Local\VirtualStore\Windows\HUD_Vision_wallpaper.bmp%% stretch" -ew-swhide]
LeftMouseupAction=!Execute [!RainmeterHideMeter mButt4][!RainmeterRedraw][!RainmeterRefresh]
